@media (max-width:319px){
.add-to-busket{display:none!important}
.prod3{width:319px!important}
}
@media (max-width:376px) {
.block-item-product{margin-left:0;margin-bottom:20px}
}
@media (max-width:419px){
.prod3{width:180px!important}
}
@media (max-width:470px) {
div.contacts_form > form.contact-form label{width:100%}
div.contacts_form > form.contact-form > div.form-file div{width:100%!important}
div.contacts_form > form.contact-form input,textarea,select{width:100%}
div.contacts_form form.contact-form textarea.grid_6{width:100%!important}
}
@media (max-width:750px) {
.nav-tabs > li > a.gen-tabs{font-size:14px!important;text-align:right!important;padding-right:30px}
.nav-tabs > li > a.gen-tabs.character{padding-right:20px}
.counter{min-height:1px;width:100%;padding-top:6px;text-align:center}
.footer-contacts-2{min-height:1px;margin-left:0;width:100%;text-align:center}
.footer-copyright-2{min-height:1px;width:100%;text-align:center}
.footer-social-links{min-height:1px;width:100%;text-align:center}
.footer-social-links-1{min-height:1px;width:100%;text-align:center}
div.footer-copyright-2 > div.menu-footer ul{margin:0;line-height:10px}
div.footer-copyright-2 > div.nav{margin-top:1px!important}
div.footer-copyright-2 > div.footer{line-height:10px}
}
@media (max-width:567px) {
li.char-icon:before{display:none}
li.struc-icon:before{display:none}
li.size-icon:before{display:none}
li.info-icon:before{display:none}
li.scheme-icon:before{display:none}
li.calc2-icon:before{display:none}
li.pbs-icon:before{display:none}
li.las1-icon:before{display:none}
li.las2-icon:before{display:none}
li.gq-icon:before{display:none}
.nav-tabs > li > a.gen-tabs{text-align:center!important;padding-right:0;font-size:16px!important}
.nav-tabs > li > a.antivandal-icon{padding-left:0!important}
}
@media (min-width:470px) and (max-width:579px) {
.prod3{width:174px!important}
}
@media (min-width:519px) {
.block-item-2{width:100%;margin-bottom:40px;float:none!important}
}
@media (min-width:580px) and (max-width:609px) {
.prod3{width:180px!important}
}
@media (min-width:520px) and (max-width:767px) {
.block-item-2{width:45%;margin-left:1.05%;margin-bottom:30px}
}
@media (min-width:751px) {
.footer-social-links-1{min-height:1px;margin-top:5px;width:100%;text-align:center}
}
@media (max-width:850px) {
.counter-1{padding-top:6px;min-height:1px;width:100%;text-align:center}
}
@media (min-width:751px) {
div.footer-copyright-2 > div.menu-footer ul{margin:0 0 3px;line-height:10px}
div.footer-copyright-2 > div.nav{margin-top:1px!important;margin-bottom:7px}
div.footer-copyright-2 > div.footer{line-height:10px}
}
@media (max-width:600px) {
img.banner-img-l{display:none}
img.banner-img-m{display:none}
}
@media (min-width:601px) {
img.banner-img-m{display:none}
img.banner-img-s{display:none}
}
@media (min-width:536px) and (max-width:767px) {
.block-item-2{width:45%;margin-left:1.05%;margin-bottom:30px}
.block-item-product{width:48%;margin: 0 1%;margin-bottom:15px}
#owl-products div.prod{min-height:406px!important}
.block-item-2{width:45%;margin-left:1.05%;margin-bottom:30px}
}
@media (max-width:766px) {
.footer-contacts-1{min-height:1px;margin-left:0;margin-top:8px;width:100%;text-align:center}
.footer-copyright-1{min-height:1px;width:100%;text-align:center}
div.contacts_form{margin:auto;width:100%}
div.footer-copyright-1 ul{margin:0 0 10px}
div.content-img-left{background-color:#fff;padding:5px;width:auto;text-align:center;margin:0 0 10px}
div.content-img-right{background-color:#fff;padding:5px;width:auto;text-align:center;margin:0 0 10px}
.contact-min{display:block !important;}
.contact-max{display:none !important;}
}
@media (min-width:767px) {
.footer-social-links-1{float:left;min-height:1px;margin:0 0 0 70px;padding-top:11px;width:135px;text-align:left}
}
@media (min-width:670px) and (max-width:766px) {
.header-minsuma-ua {margin-left: 68% !important;}
}
@media (min-width:520px) and (max-width:669px) {
.header-minsuma-ua {margin-left: 58% !important;}
div.client-logo-item > ul > li {line-height: 100px !important;}
}
@media (min-width:490px) and (max-width:520px) {
.header-minsuma-ua {margin-left: 45% !important;}
}
@media (min-width:400px) and (max-width:519px) {
div.client-logo-item > ul > li {line-height: 70px !important;}
}
@media (min-width:400px) {
.contact-group-all{margin-left:25px !important;}
}
@media (min-width:478px) and (max-width:489px) {
a.btn-zakaz{margin-right: 2% !important;}
.header-minsuma-ua {margin-left: 53% !important;}
}
@media (max-width:477px) {
.bascked-text {display: none;}
.header-minsuma-ua {display: none;}
}
@media (max-width:399px) {
.contact-group-all{margin-left:12px !important;}
div.client-logo-item > ul > li {line-height: 50px !important;}
}
@media (max-width:382px) {
.btn-zakaz{margin-right: 0px !important;}
}
@media (max-width:367px) {
.btn-zakaz{margin-right: 0px !important;}
.btn-zakaz > span {margin-left: 0px !important;}
}
@media (max-width:343px) {
.btn-zakaz{margin-right: 4px !important;}
}
@media (max-width:308px) {
a.btn-zakaz{display: none;}
}
@media (min-width:767px) {
.footer-contacts-1{float:left;min-height:1px;margin-left:20px;width:350px}
.footer-copyright-1{min-height:1px;width:100%;text-align:center;float:right}
div.footer-copyright-1 ul{margin:0 0 10px}
.counter{padding-top:6px;min-height:1px;width:100px;text-align:center;float:right}
.counter-1{padding-top:11px;min-height:1px;width:100px;text-align:center;float:right}
div.contacts_form{margin:auto;width:54%}
div.content-img-left{background-color:#fff;padding:5px;width:47%;text-align:center;margin:0 30px 10px 0;float:left}
div.content-img-right{background-color:#fff;padding:5px;width:47%;text-align:center;margin:0 0 10px 30px;float:right}
}
@media (min-width:767px) and (max-width:979px) {
.nav-tabs > li > a.gen-tabs.structure{padding-left:20px}
.block-item-2{width:45%;margin-left:1.05%;margin-bottom:30px}
#owl-products div.prod{min-height:406px!important}
.block-item-product{width:48%;margin: 0 1%;margin-bottom:15px}
div.span8.content-page li.span4{width:47%}
}
@media (min-width:767px) and (max-width:810px) {
.header-minsuma-ua {margin-left: 68% !important;}
}
@media (min-width:811px) and (max-width:979px) {
.header-minsuma-ua {margin-left: 68% !important;}
}
@media (min-width:980px) and (max-width:1199px) {
.header-minsuma-ua {margin-left: 48% !important;}
}
@media (min-width:1200px) and (max-width:1680px){
.header-minsuma-ua{margin-left:51.5% !important;}
}
@media (min-width:1681px) {
.header-minsuma-ua{margin-left:51.5% !important;}
}
@media (min-width:768px) and (max-width:789px) {
div.container-mrg > div.row{margin-left:-2px;margin-right:20px}
}
@media (min-width:979px) {
div.breadcrumb.mobile{display:none}
}
@media (max-width:979px) {
ul.menu-left{display:none!important}
ul.dropdown-menu > li.active > a{color:#FFF}
div.sidebar{padding:0;margin-left:0}
div.span4.sidebar{width:100%}
div.span8.content-page{width:100%}
div.span8.content-page div.span8{width:97%;} /*overflow:auto fix: 17.05.2021*/
div.span8.product-text{width:97%}
#product-list-2 div.caption.prod{padding:10px 10px 0}
div.product-mrg ul#product-list li{margin:0 21px 10px 0}
}
@media (min-width:980px) {
.footer-copyright-1{min-height:1px;width:280px;text-align:center;float:right}
.footer-social-links-1{float:left;min-height:1px;margin:0 0 0 60px;padding-top:11px;width:135px;text-align:left}
.counter-1{float:left;margin-left:20px;padding-top:11px;min-height:1px;width:90px;text-align:center}
}
@media (min-width:1200px) {
.footer-social-links-1{float:left;min-height:1px;margin:0 0 0 24%;padding-top:11px;width:135px;text-align:left}
.counter-1{float:left;margin-left:3%;padding-top:11px;min-height:1px;width:90px;text-align:center}
}
input.span2.search-query{width:186px}
.span3g{margin-left:5px}
@media (min-width:180px) and (max-width:400px) {
#responsive-kiev{width:100%;font-size:12px}
#responsive-moskow{width:100%;font-size:12px}
.maps-img,.maps-img-ru{display:none}
}
@media (max-width:536px) and (min-width:377px) {
.block-item-product{width:100%!important;margin-bottom:20px}
}
@media (max-width:536px) {
#owl-products div.prod{min-height:0!important}
.block-item-2{width:100%;margin-bottom:40px;float:none!important}
}
@media (max-width:519px) {
.hero-unit{padding:0}
.maps-img,.contacts{margin-left:2%}
.maps-img-ru{display:none}
#owl-products .owl-theme{margin-top:20px!important;margin-top:20px!important}
.slide-text{margin:0 1.5%!important}
.slide-img{margin-left:5%;margin-right:5%;max-width:90%}
.footer .pull-right{float:none}
.footer-contacts{margin-left:0!important;padding-left:15px}
.blocks{margin-left:auto!important;margin-right:auto}
.block-item{width:100%;max-width:280px;margin-bottom:40px;float:none!important}
.blocks>li:nth-child(4){margin-bottom:30px}
.block-item .thumbnail{min-height:360px}
.footer-copyright{margin-left:0;padding-left:20px}
#toTOP{bottom:135px!important}
#resp-f-kiev{padding-bottom:6px}
#resp-f-moskow{padding-bottom:6px}
.maps-img,.maps-img-ru{width:auto!important}
.nav-collapse .dropdown-menu a{color:#444}
}
@media (min-width:698px) and (max-width:709px) {
#owl-products div.prod{min-height:406px!important}
}
@media (min-width:520px) and (max-width:767px) {
.maps-img,.maps-img-ru,.contacts{margin-left:2%}
#owl-products .owl-theme{margin-top:20px!important}
.slide-text{margin:0 1.5%!important}
.slide-img{margin-left:10%;margin-right:10%;max-width:90%}
.footer .pull-right{float:none}
.footer-contacts{margin-left:0!important;padding-left:15px}
.block-item{width:38%;margin-left:8%;margin-bottom:40px}
.block-item:nth-child(odd){margin-left:8%}
.blocks>li:nth-child(3),.blocks>li:nth-child(4){margin-bottom:30px}
.block-item .thumbnail{min-height:370px}
.block-item-product{width:48%;margin-bottom:20px}
#owl-products div.prod{min-height:406px!important}
.footer-copyright{margin-top:70px!important;margin-left:0;padding-left:20px}
#content-center{width:100%;left:0;display:flex;align-items:center;justify-content:center;overflow:hidden;font-size:12px}
#responsive-kiev{width:235px}
#responsive-moskow{width:235px}
#resp-f-kiev{display:inline-block}
#resp-f-moskow{display:inline-block;margin-left:30px}
.maps-img{width:220px!important}
.maps-img-ru{width:auto!important}
}
@media (min-width:520px) and (max-width:783px) {
.maps-img{display:none!important}
.nav-collapse .dropdown-menu a{color:#444}
}
@media (min-width:768px) and (max-width:979px) {
.nav-collapse .dropdown-menu a{color:#333}
.nav-collapse .dropdown-menu a:hover{background-color:#2E3436}
.nav-collapse .nav-header,.nav-collapse .dropdown-submenu > a{display:none}
.maps-img,.maps-img-ru,.contacts{margin-left:2%}
.slide-text{width:50%}
.slide-img{margin-left:3%;width:44%}
.block-item{width:38%;margin-left:8%;margin-bottom:40px}
.blocks>li:nth-child(3),.blocks>li:nth-child(4){margin-bottom:30px}
.block-item:nth-child(odd){margin-left:8%}
.block-item .thumbnail{min-height:365px}
.footer-copyright{margin-left:450px}
#content-center{width:100%;left:0;display:flex;align-items:center;justify-content:center;overflow:hidden;font-size:12px}
#responsive-kiev{width:320px}
#responsive-moskow{width:320px}
#resp-f-kiev{display:inline-block}
#resp-f-moskow{display:inline-block;margin-left:20px}
}
@media (min-width:980px) and (max-width:1199px) {
body{padding-top:65px}
.maps-img,.maps-img-ru,.contacts{margin-left:8%}
.page-about{margin-left:4%}
.slide-text{width:44%}
.slide-img{margin-left:2%}
.block-item{width:21.2%;margin-left:5.05%;margin-bottom:30px}
.block-item .thumbnail{min-height:330px}
.block-item:first-child{margin-left:0}
.block-item h2{font-size:14px!important}
.block-item p{font-size:12px!important}
.block-item-2{width:23.5%;margin-left:1.05%;margin-bottom:30px}
.block-item-product{width:31%;margin:10px 1.15%;}
#owl-products div.prod{min-height:382px!important}
.footer-copyright{margin-left:690px}
#content-center{width:100%;left:0;display:flex;align-items:center;justify-content:center;overflow:hidden}
#resp-f-kiev{display:inline-block}
#resp-f-moskow{display:inline-block;margin-left:20px}
#responsive-kiev{padding-right:60px;border-right:1px solid #eee}
#responsive-moskow{margin-left:60px}
div.contact-group.new-year{float:right}
.header-contacts-ru{margin-left:0!important}
div.brand-logo{margin:2px 0 2px 2px !important}
}
@media (min-width:1200px) {
body{padding-top:65px}
.maps-img,.maps-img-ru,.contacts{margin-left:8%}
.page-about{margin-left:6%}
.slide-text{width:47%}
.slide-img{margin-left:8%}
.block-item{width:21.2%;margin-left:5.05%;margin-bottom:30px}
.block-item .thumbnail{min-height:340px}
.block-item:first-child{margin-left:0}
.block-item-2{width:23.5%;margin-left:1.05%;margin-bottom:15px}
.block-item-product{width:31%;margin:10px 1.15%;}
.block-item-product .thumbnail{min-height:340px}
.footer-copyright{margin-left:930px}
#responsive-kiev{padding-right:60px;border-right:1px solid #eee}
#responsive-moskow{margin-left:120px}
#content-center{width:100%;left:0;display:flex;align-items:center;justify-content:center;overflow:hidden}
#resp-f-kiev{display:inline-block}
#resp-f-moskow{display:inline-block;margin-left:20px}
a.btn-zakaz{margin-left:10%}
}
@media (min-width:630px) {
div.radio1{width:48%}
}
@media (max-width:630px) {
div.radio1{width:97%}
}
@media (min-width:1200px) {
.scheme{float:right;height:11em;width:23em}
}
@media (max-width:1200px) {
.scheme{float:right;height:11em;width:23em}
}
@media (max-width:1199px) {
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > li.active > a, .navbar .nav > li.active > a:hover, .navbar .nav > li.active > a:focus {padding-left: 9px !important;padding-right: 9px !important;}
.navbar .nav li {padding: 0 0 0 1px !important;}
.navbar .nav>li>a {padding: 9px 9px 9px !important;}
a.btn-zakaz{margin-left:1%} 
}
@media (max-width:979px) {
a.btn-zakaz{margin-right: 4%;float: right;}
}
@media (min-width:980px) and (max-width:1199px) {
.scheme{float:right;height:10em;width:20em}
}
@media (max-width:724px) {
.scheme{float:none;height:11em;width:23em}
}
@media (min-width:350px) {
.num{width:110px;font-size:19px;padding:15px 5px 10px 20px}
}
@media (max-width:350px) {
.num{width:auto;font-size:17px;padding:15px 0 0 10px}
}
@media (min-width:768px) and (max-width:979px) {
div.product-cart div.span3{width:35%}
div.product-cart div.span5{width:59%}
}
@media (min-width:980px) and (max-width:1199px) {
div.product-cart{margin-bottom:20px}
div.product-cart span.product-img{width:100%!important}
}
@media (max-width:300px) {
div.product-cart span.product-img{width:100%!important}
}
@media (min-width:768px) {
div.main-trigger > div.span4,div.main-trigger > div.span3{border-right:1px solid #eee}
div.main-trigger > div.span4 p.descript,div.main-trigger > div.span3 p.descript{text-align:left}
div.main-trigger >div.span4 p.descript img,div.main-trigger > div.span3 p.descript img{height:37px;float:left}
div#mainTrigger.modal.fade{top:50%}
.m_screen_pdf{display:none;}
}
@media (max-width:767px) {
div.product-cart{margin-bottom:20px}
div.main-trigger >div.span4,div.main-trigger > div.span3{border-right:0}
div.modal#mainTrigger{position:fixed;top:2%!important;width:auto;margin:0;height:96%}
.full_screen_pdf{display:none;}
}
@media (min-width:380px) and (max-width:767px) {
div.main-trigger > div.span4,div.span3 p.descript{text-align:center}
div.main-trigger >div.span4 p.descript img,div.main-trigger > div.span3 p.descript img{height:20px;float:none}
}
@media (max-width:379px) {
div.main-trigger > div.span4 p.descript{text-align:left}
div.main-trigger >div.span4 p.descript img,div.main-trigger > div.span3 p.descript img{height:33px;float:left}
}
/*FOOTER*/
@media (min-width:751px) and (max-width:979px) {
.footer-container{width:100%!important;}
}
@media (max-width:980px) {
.counter{display:none;}
}
@media (min-width:751px) and (max-width:789px) {
.footer-contacts-2{float:left;min-height:1px;margin-left:30px;margin-top:3px;width:190px}
.footer-contacts-2 p{margin:0}
.footer-copyright-2{min-height:1px;width:220px;float:right;text-align:center}
.footer-social-links{min-height:1px;width:148px;float:left;margin-top:5px;}
.counter{float:right;padding-top:6px;min-height:1px;width:100px;text-align:center}
}
@media (min-width:790px) {
.footer-contacts-2{float:left;min-height:1px;margin-left:30px;margin-top:3px;width:200px}
.footer-contacts-2 p{margin:0}
.footer-copyright-2{min-height:1px;width:260px;float:right;text-align:center}
.footer-social-links{min-height:1px;width:148px;float:left;margin-top:5px;}
.counter{float:right;padding-top:6px;min-height:1px;width:100px;text-align:center}
}